libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- l
- m
- n
- s

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - b -

- BuddyStatus : MSN

### - c -

- ContactList : MSN

### - d -

- decimalFromString() : MSN
- decodeURL() : MSN

### - e -

- encodeURL() : MSN
- ErrorCodes : MSN

### - f -

- FILE_TRANSFER_BACKGROUND_SHARING : MSN
- FILE_TRANSFER_BACKGROUND_SHARING_CUSTOM : MSN
- FILE_TRANSFER_ERROR_UNKNOWN : MSN
- FILE_TRANSFER_ERROR_USER_CANCELED : MSN
- FILE_TRANSFER_WITH_PREVIEW : MSN
- FILE_TRANSFER_WITHOUT_PREVIEW : MSN
- fileTransferError : MSN
- fileTransferType : MSN

### - l -

- LST_AB : MSN
- LST_AL : MSN
- LST_BL : MSN
- LST_PL : MSN
- LST_RL : MSN

### - m -

- MSNClientInformationFields : MSN

### - n -

- nocase_cmp() : MSN

### - s -

- splitServerAddress() : MSN
- splitString() : MSN
- STATUS_AVAILABLE : MSN
- STATUS_AWAY : MSN
- STATUS_BERIGHTBACK : MSN
- STATUS_BUSY : MSN
- STATUS_IDLE : MSN
- STATUS_INVISIBLE : MSN
- STATUS_ONTHEPHONE : MSN
- STATUS_OUTTOLUNCH : MSN

All Classes Namespaces Functions Variables Enumerations Enumerator